
body {
	font-family: "proxima-nova",sans-serif;	
}

body .row {
    max-width: 1420px;
}

p {
	font-size: 16px;
    font-size: 1rem;
    color: #444444;
    line-height: 1.5;
}

a {
    color: #000;
    -webkit-transition: all 300ms ease-out 150ms;
    -moz-transition: all 300ms ease-out 150ms;
    -o-transition: all 300ms ease-out 150ms;
    transition: all 300ms ease-out 150ms;
}

p a {
    text-decoration: underline;
}

p a:hover {
    color: #777;
}

img {
	max-width: 100%;
}

a:hover {
    color: #777;
}

p.big {
    font-size: 20px;
    font-size: 1.25rem;
    line-height: 1.5;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	text-transform: uppercase;
	font-weight: 600;
	letter-spacing: 2px;
	font-family: "proxima-nova",sans-serif;
	line-height: 1.35;	
}

h1 {
	font-size: 28px;
	font-size: 1.75rem;
}

h2 {
	font-size: 24px;
	font-size: 1.5rem;
}

h3 {
	font-size: 22px;
	font-size: 1.375rem;
}

h4 {
	font-size: 20px;
	font-size: 1.25rem;
	letter-spacing: 1px;
}

h5 {
	font-size: 18px;
	font-size: 1.15rem;
	letter-spacing: 1px;
}

h6 {
	font-size: 16px;
	font-size: 1rem;
	letter-spacing: 0;
}

address {
    font-size: 13px;
    color: #777;
}

.underline {
    text-decoration: underline;
}

section {
	float: left;
	width: 100%;	
}

section.padding {
	padding: 3rem 0;	
}

section.grey {
	background: #eee;
}

.no-pad {
	padding: 0 !important;	
}

.no-pad-left {
	padding-left: 0;	
}

.no-pad-right {
	padding-right: 0;	
}

.main-content > .large-9 {
    padding-left: 3em;
}

.main-content ul, .main-content ol {
	margin-left: 2rem;
}

.main-content ul li, .main-content ol li {
	font-size: 16px;
    font-size: 1rem;
    padding-left: 1rem;
}

.main-content .button {
    margin-bottom: 2rem;
}

img.right {
    margin: 1em 0 1em 1em;
}

img.left {
    margin: 1em 1em 1em 0;
}

img.center {
    display: block;
    margin: 1em auto;
}

img.leftAlone {
    display: block;
    margin: 1em 0;
}

/** Header Styles **/

header {
    z-index: 15;
    position: fixed;	
    background: #333;
    float: left;
    width: 100%;
	-moz-box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.5);	
    box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.5);
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&amp;1+0,0.7+100 */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMC43Ii8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(top,  rgba(0,0,0,1) 0%, rgba(0,0,0,0.7) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,1)), color-stop(100%,rgba(0,0,0,0.7))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(0,0,0,1) 0%,rgba(0,0,0,0.7) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(0,0,0,1) 0%,rgba(0,0,0,0.7) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(0,0,0,1) 0%,rgba(0,0,0,0.7) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(0,0,0,1) 0%,rgba(0,0,0,0.7) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#b3000000',GradientType=0 ); /* IE6-8 */		
}
a#logo img {
    padding: 16px 0;
	max-height: 150px;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;	
}
.shrink a#logo img {
    max-height: 65px;
    padding: 16px 0;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;		
}
.shrink .nav-menu .menu-link {
    padding: 22px 0.5em;
}
.shrink  .has-dropdown > .menu-link {
    padding-right: 2rem;
}
header.shrink {
    background: rgba(0, 0, 0, 0.95);
}


/** Header top **/
#header-top {
	display: block;
	 -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;	
}
#header-top a.button {
    font-size: 14px;
	border-color: #bbb;
	color: #bbb;
}
#header-top a.button:hover {
    color: white;
    background: #c8c8c8;
    box-shadow: 0 0 0 5px #3d4752;
    border-color: #fff;
    border: 2px solid #fff;	
}
#header-top {
	background: #151515;
	border-bottom: 2px solid #bfbfbf;
	padding: 7px 0;	
}
#header-top ul.inline.right {
    margin: 0;
    margin-right: 58px;	
    z-index: 2;	
}
#header-top .row {
	position: relative;	
}
body .hvr-underline-from-center:before {
    height: 2px;
    background: #bbb;
}

#search-box {
  -webkit-transition: width 0.6s, border-radius 0.6s, background 0.6s, box-shadow 0.6s;
          transition: width 0.6s, border-radius 0.6s, background 0.6s, box-shadow 0.6s;
    width: 40px;
    height: 40px;
  border-radius: 20px;
  border: 2px solid #ddd;
  color: #ddd;
  cursor: pointer;
  background: #000;
	margin: 0 0.9375em 0 0;
    right: 0;
    float: right;  
}
#search-box + label .search-icon {
    color: #bbb;
    font-size: 1em;
}
#search-box:hover {
  color: white;
  background: #c8c8c8;
  box-shadow: 0 0 0 5px #3d4752;
}
#search-box:hover + label .search-icon {
  color: white;
}
#search-box:focus {
  -webkit-transition: width 0.6s cubic-bezier(0, 1.22, 0.66, 1.39), border-radius 0.6s, background 0.6s;
          transition: width 0.6s cubic-bezier(0, 1.22, 0.66, 1.39), border-radius 0.6s, background 0.6s;
  border: none;
  outline: none;
  box-shadow: none;
  padding-left: 15px;
  cursor: text;
  width: 300px;
  border-radius: auto;
  background: #ebebeb;
  color: black;
	border: 2px solid #ddd;  
}
#search-box:focus + label .search-icon {
  color: black;
}
#search-box:not(:focus) {
  text-indent: -5000px;
}
#search-submit {
  position: relative;
  left: -5000px;
}
.search-icon {
    position: relative;
    left: 3px;
    top: 4px;
    color: white;
    cursor: pointer;
}
.search-icon fa {
	font-size: 24px;	
}
a.button.social {
    padding: 10px 14px;
}
.search-container label {
	width: 44px;
    display: block;
    position: absolute;
    top: 6px;
    right: -3px;
}
.search-container {
	width: auto;
    position: absolute;
    float: right;
    height: 44px;
	z-index: 4;
    right: 0;
    top: 0;
    max-width: 50px;
}
ul#SearchResults li {
    list-style: none;
}

/** home slider **/

.white-gradient:after {
	content: "";
	height: 150px;
	width: 100%;
	position:absolute;
	bottom: 0;
	left: 0;
	z-index:2;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,ffffff+100&amp;0+0,1+100 */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-8 */
}

/** logos **/

#logos {
    padding: 4em 0 1em;
}
#logos ul.inline li {
	display: table-cell;
	display: flex;
	text-align:center;
    float: none;	
}
#logos ul.inline li a {

}
#logos img {
    max-height: 90px;
    padding-bottom: 10px;
}
#logos ul.inline {
    margin: 0;
    float: left;
    width: 100%;
    text-align: center;
	display: table;
	display: -webkit-inline-flex; /* Safari */
    display: inline-flex;	
	-webkit-flex-direction: row; /* Safari */
    flex-direction: row;
	-webkit-flex-wrap: nowrap; /* Safari */
    flex-wrap: nowrap;	
    -webkit-justify-content: space-around; /* Safari */
    justify-content: space-around;		
}
#logos.in-page {
	padding: 2em 0 4em;	
}
.HomePage #logos.in-page {
    padding: 3em 0 0;
}
/** Banners **/

#home-banners .row {
    max-width: 100%;
}

.banner {
	padding: 0;
	margin-top: 0rem;	
	overflow: hidden;
}

a.large-4.medium-4.columns.banner:last-child {
    float: none;
    display: block;
    text-align: center;
}

.banner-content {
    width: 100%;
    margin: -90px 0 0rem;
	height: 90px;
    position: relative;
    background: rgba(255, 255, 255, 0.75);
    padding: 1rem;
    float: left;
	text-align:center;
    -webkit-transition: all 0.25s ease;
    -moz-transition: all 0.25s ease;
    -o-transition: all 0.25s ease;
    transition: all 0.25s ease;	
    /*box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.15);	*/
}
.banner:hover .banner-content {
    height: 120px;
    margin-top: -120px;
	background: #222;
}

.banner:hover .banner-content p, .banner:hover .banner-content h3 {
	color: #fff;
}

.cta {
	width: 100%;
	height: 250px;
	overflow: hidden;
	text-align:center;
	margin-bottom: 2em;
}
.cta .banner-image {
    height: 250px;
}
.banner-image p.cta-content {
    width: 95%;
    left: 2.5%;
    margin: 1em 0;
    background: none;
    border: none;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.25;
    text-transform: none;
    text-align: center;
    top: 270px;
}
.cta .banner-image:hover h3 {
    top: 20px;
}
.banner-image:hover p.cta-content {
    top: 50px;
}

section#cta {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    background-color: #FF1724;	
	position: relative;
}

#cta .background-overlay {
    position: absolute;
    display: block;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    background: #FF1724;
    opacity: 0.9;
}

.banner-content h3:after, .special:after {
    content: "";
    display: block;
    height: 2px;
    width: 50px;
    background: #FF1724;
    margin: 6px auto;
}

.special.left:after {
	margin: 6px 0;
}

#cta h2 {
    margin-bottom: 0;
    color: #fff;
    font-size: 2rem;
    line-height: 1.5;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 300;	
}

#cta .special:after {
    background: #fff;
    margin: 0.5rem 0 1rem;
    height: 2px;
}

#cta p {
    margin-bottom: 0;
    color: #fff;
    font-size: 1.25rem;
    line-height: 1.5;
    letter-spacing: 1px;
    font-weight: 300;
}

#cta .button {
    background: #fff;
    color: #FF1724;
    font-size: 1.5rem;
    font-weight: 300;
    position: absolute;
    right: 0;
    top: 50%;
    margin-top: -24px;
}

#cta .row {
	position: relative;	
}

#cta .column {
	position: static;	
}

#cta .button:hover {
    background: #ddd;
    color: #FF1724;
}

/** hover direction thumbs **/

.banner-image {
	float: left;
	width: 100%;
	height: 250px;
	background-position: center center;
	background-size: cover;	
	background-repeat: no-repeat;	
	background-color: #fff;
	position: relative;
	overflow: hidden;
	position: relative;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.banner-image:hover {
	transform:scale(1.1,1.1);
}
.banner-image-overlay {
	display: block;
    position: absolute;
    left: -1000px;
    top: 0;
	background: #000;
    background: rgba(0, 0, 0, 0.5);
    width: 100%;
    height: 100%;
}
/**
.banner-image-overlay i {
	position: absolute;
	top: 50%;
	left: 50%;
	font-size: 25px;
	margin: -70px 0 0 -22.5px;
	color: #fff;	
	padding: 10px;
	border-radius: 50px;
	background: #FF1724;
}
**/
.banner-image:after {
    content: "";
    position: absolute;
	width: 100%;
    height: 50%;
    left: 0;
    bottom: 0;	
    background: rgba(0, 0, 0, 0.5);
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&amp;0+1,0.8+100 */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjElIiBzdG9wLWNvbG9yPSIjMDAwMDAwIiBzdG9wLW9wYWNpdHk9IjAiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjgiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
	background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0) 1%, rgba(0,0,0,0.8) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(1%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0.8))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 1%,rgba(0,0,0,0.8) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 1%,rgba(0,0,0,0.8) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 1%,rgba(0,0,0,0.8) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 1%,rgba(0,0,0,0.8) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#cc000000',GradientType=0 ); /* IE6-8 */
	
}
.banner h3 {
    position: absolute;
	line-height: 1;
    top: 200px;
    width: 100%;
    text-align: center;
    font-weight: 700;
    font-size: 20px;
    font-size: 1.25rem;
    color: #fff;
    letter-spacing: 3px;
	z-index:2;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;		
}
.banner:hover h3 {
    top: 130px;
}
.banner-image p {
    position: absolute;
    top: 300px;
    font-size: 14px;
    background: rgba(0, 0, 0, 0.5);
    left: 50%;
    width: 150px;
    margin-left: -75px;
    color: #fff;
    font-weight: 700;
    text-transform: uppercase;
    padding: 0.5em 1em;
    z-index: 2;
    border-radius: 100px;
    border: 2px solid #fff;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;	
}
.banner-image:hover p {
    top: 180px;
}
#services h2 {
    font-size: 1.2rem;
}
p.inline-button.button-left {
    margin-left: -160px;
}
p.inline-button.button-right {
    margin-left: 10px;
}
p.inline-button a {
	color: #fff;	
	text-decoration: none;
	padding: 1em 1px;
}
p.inline-button:hover {
	background: #fff;	
}
p.inline-button:hover a {
	color: #111;	
}

/** carousel **/

.supporters-carousel.owl-carousel .owl-item {
	display: table;	
}

.supporters-carousel .item {
    height: 100px;
    vertical-align: middle;
	display: table-cell;
}

.supporters-carousel.owl-carousel .item img {
    max-height: 80px;
    width: auto;
    margin: 1rem auto;
    vertical-align: middle;
}

.button, button, .ShowcasePage [type="submit"] {
    background: #000;
	color: #fff;
	border: 2px solid #fff;
    padding: 10px 20px;
	margin: 0;
    border-radius: 99px;
    text-transform: uppercase;
    font-size: 1rem;
    letter-spacing: 2px;
    font-weight: 700;
	cursor: pointer;
	outline: none;
	-webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;	
}

button:focus, .button:focus {
	background-color: #000;
}

.button:hover, button:hover, .ShowcasePage input[type="submit"]:hover {
    background: #fff;
	color: #000;
	border: 2px solid #000;	
}

.button.small {
    font-size: 0.75rem;
	padding: 7px 16px;
    letter-spacing: 1px;
}

.button.white, input[type="submit"] {
	background: #fff;
	color: #111;
	border: 2px solid #111;
    padding: 10px 20px;
	margin: 0;
    border-radius: 99px;
    text-transform: uppercase;
    font-size: 1rem;
    letter-spacing: 2px;
    font-weight: 700;
	cursor: pointer;
	outline: none;
	-webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;		
}

.button.white:hover, input[type="submit"]:hover {
	background: #111;
	color: #fff;
	border: 2px solid #111;	
}

button:focus {
    outline: none;
	background: none;
}

section.page-banner {
    position: relative;
    padding: 10rem 0;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    margin-top: 50px;
    height: 500px;
}
section.page-banner .row {
    position: relative;
    z-index: 5;
}
section.page-banner:before {
    content: "";
    background: rgba(255, 255, 255, 0.5);
    width: 100%;
    height: 25px;
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: 2;
}
section.page-banner:after {
    content: "";
    background: rgba(0, 0, 0, 0.4);
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

.page-banner .banner-bg {
    margin-top: 0;
    display: inline-block;
    width: auto;
	padding:0;
}

.page-banner h1 {
    color: #fff;
    font-size: 60px;
    font-size: 3.5rem;
    margin: 5px 0;
    letter-spacing: 2px;
	line-height:1;
	margin-top: 50px;
}

.page-banner .breadcrumbs {
    background: none;
    border: none;
    padding: 0;
	display:inline-block;
}

.page-banner .breadcrumbs p {
    font-size: 16px;
    letter-spacing: 3px;
    text-transform: uppercase;
    color: #bbb;
    font-weight: 700;
    text-align: center;
    line-height: 1;
    padding: 15px 0;
    border-top: 2px solid rgba(255, 255, 255, 0.5);
}

.page-banner .breadcrumbs a {
    color: #fff;
	text-decoration: none;
}

.page-banner .breadcrumbs a:hover {
    opacity: 0.75;
}

ul#sidebar li ul {
    margin: 0;
}

ul#sidebar li ul li a {
	background: #080808;
	border-color: #000;	
	padding-left: 2em;		
}

ul#sidebar {
    float: left;
    width: 100%;
    margin-bottom: 2rem;
    margin-left: 0;
}

ul#sidebar li {
    list-style: none;
    padding-left: 0;    
}

ul#sidebar li a {
    letter-spacing: 1px;
    text-transform: uppercase;
    padding: 12px 1em;
    background: #111;
    border: 1px solid #050505;
    width: 100%;
    float: left;
	font-size: 14px;
    font-size: 0.85rem;
    font-weight: 600;
    letter-spacing: 2px;
    color: #bbb;
	margin-top: -1px;
    -webkit-transition: all 200ms cubic-bezier(0.215, 0.61, 0.355, 1);
    transition: all 200ms cubic-bezier(0.215, 0.61, 0.355, 1);
    -webkit-transition: all 300ms ease-out 150ms;
    -moz-transition: all 300ms ease-out 150ms;
    -o-transition: all 300ms ease-out 150ms;
    transition: all 300ms ease-out 150ms;
}

#sidebar li.parent a {
    font-size: 18px;
	background: #1b1b1b;
	padding: 16px 12px;
}

ul#sidebar li a:hover {
    background: #050505;
    border-color: #000;
    color: #fff;
}

ul#sidebar li a.current,
ul#sidebar li a.current:hover {
    color: #fff;
	font-weight: 600;
}

mark {
    background-color: transparent;
    color: inherit;
}

/** Latest News **/

#home-news {
    border-right: 1px solid #ddd;
    padding: 3em 2rem 3em 0.9375em;
}
#home-news h2, #facebook-feed h3 {
    font-size: 1rem;
}
.latest-news-bit h4 {
	font-size: 16px;
	font-size: 1rem;
	line-height: 1.25;
    margin-bottom: 3px;
}
.latest-news-bit p {
	font-size: 14px;
	font-size: 0.8rem;
	line-height: 1.25;
}
.latest-news-bit {
    width: 100%;
    float: left;
    margin: 0 0 1rem;
    padding: 1.25rem 0 0.25rem;
}

.latest-news-bit:last-child {
	padding-bottom: 0;
}

.latest-news-bit h4 a:hover {
    color: red;
}

.latest-news-bit p {
    margin: 0 0 12px;
    font-size: 0.85rem;
}

.latest-news-bit a.button.small {
    margin-bottom: 0px;
	background: #999
}

.latest-news-bit a h4:hover {
	color: #777
}

.news-image {
    background-size: cover;
    height: 130px;
    width: 100%;
    display: block;
    background-position: center center;
    background-repeat: no-repeat;
    position: relative;
	overflow:hidden;
}
.latest-news-bit .large-4.medium-12.small-6.columns.no-pad-left {
	overflow: hidden;	
	padding-right: 0;
}
.news-image:after {
    content: "";
	position:absolute;
	top: 100%;
	height: 100%;
	width: 100%;
    background: rgba(0, 0, 0, 0.3);	
	 -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;		
}
.news-image:hover:after {
    content: "";
	top: 0;
}

p.date {
    color: #999;
    font-size: 0.75rem;
    text-transform: uppercase;
    letter-spacing: 1px;
    margin-bottom: 4px;
    font-weight: 400;
    padding: 0.5em 0;
}

p.date i {
    margin-right: 5px;
}

/*** Events and Facebook ***/

#events-fb {
    background: #f8f8f8;
    border-top: 2px solid #f2f2f2;
    padding: 1rem 0;
    margin: 3rem 0 -1rem;
}
#events-fb h3 a {
    color: #36a244;
    font-size: 24px;
    font-size: 1.5rem;
}
#facebook-feed {
    padding: 3em 0.9375em 3em 3rem;
	text-align:center;
}
#upcoming-events {
    padding-right: 2rem;
}
.avatar {
    height: 160px;
    width: 160px;
    background: #fff;
    padding: 5px;
    border: 1px solid #ddd;
    text-align: center;
    position: absolute;
    z-index: 2;
	left: 2em;
}
.event-container .avatar img {
    max-height: 100%;
    margin: 0 auto;
    float: none;
	width: 100%;
}
#events-fb h3 {
    margin-bottom: 1rem;
}
.facebook-owl-carousel h4 {
    margin-left: 180px;
    margin-bottom: 0;
	font-size: 26px;	
}
.facebook-owl-carousel h4 a:hover {
	color: #777;	
}
.facebook-owl-carousel p.small {
    margin-left: 180px;
    color: #444444;
    font-size: 16px;
    font-size: 0.95rem;
    margin-bottom: 50px;
    font-weight: 700;
}
.facebook-owl-carousel .owl-controls {
    top: 100%;
}
.event-container .button {
	position: relative;
    float: left;
    top: 0;
    margin-left: 180px;
    font-size: 16px;
    padding: 10px 1em;	
}
.facebook-owl-carousel.owl-carousel.owl-theme.owl-loaded {
    margin-top: 30px;
    text-align: left;	
}
.owl-dot {
    height: 10px;
    width: 10px;
    margin: 3px;
    background: #999;
    float: left;
    border-radius: 100px;
    margin-bottom: 3em;	
}
.facebook-owl-carousel .owl-item p {
    font-size: 16px;
    font-size: 1em;
    line-height: 1.4;
}
.rsNavItem.rsTab.dots {
    float: none;
    display: inline-block;
    margin: -1em auto;
	z-index: 2;
    position: relative;		
}
.rsNavItem.rsTab.dots div {
    float: none;
    display: inline-block;
	color: #444;
	font-size: 20px;
	opacity: 0.5;	
}
.rsNavItem.rsTab.dots div:hover {
    opacity: 0.8;
}
.rsNavItem.rsTab.dots div.active, .rsNavItem.rsTab.dots div.active:hover {
    opacity: 1;
	font-size: 32px;
	margin-top: -10px;
}
#facebook-feed h3 {
    text-align: left;
    margin-bottom: 2em;
}
.button span.fa-thumbs-o-up {
    font-size: 25px;
    right: 0.5rem;
    top: 8px;
}
#upcoming-events a.right {
    text-decoration: underline;
    font-size: 12px;
    font-weight: 700;
    top: 1rem;
    position: absolute;
    right: 0;
}
a.avatar {
    margin-left: 0.9375em;
}

/** Listing Page Car ads **/
#listing {
    float: left;
    width: 100%;
    margin: 2em 0;
    border-top: 1px solid #ddd;
    padding: 2em 0 0 0;
}
#listing h1 {
    font-size: 18px;
}
.listing-item {
	float: left;
	width: 100%;
	margin: 1em 0;
}

.listing-item h2 a {
	width: 100%;
	float: left;
	padding: 0.5em 1em;
	color: #e6e6e6;
	font-size: 18px;
	font-size: 1.1rem;
	line-height: 1;
	margin: 0;
	background: #151515;
	border-bottom: 4px solid #bfbfbf;
}

.listing-item h2 a:hover {
	color: #fff;
	background: #000;
	border-bottom: 4px solid #999;
}

.listing-container {
	float: left;
	width: 100%;
	padding: 1em;
	background: #e6e6e6;
}
.main-image a {
	display: block;
	float: left;
	width: 100%;
	height: 180px;
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
}
a.thumb-image {
    display: block;
    height: 75px;
    width: 100%;
    margin-bottom: 16px;
	background-size: cover;
	background-position: center center;
}
.list-features ul {
	margin-left: 0;	
}
.list-features ul li {
	background-image: url(../images/sprite.png);
	background-position: 0 4px;
	background-repeat: no-repeat;
	padding-left: 2em;
	margin-bottom: 8px;
    list-style: none;
    font-size: 12px;
}
/*
.list-features ul li:before {
    content: "";
    background-image: url(../images/sprite.png);
    background-position: 0 4px;
    background-repeat: no-repeat;
    position: absolute;
    left: 0;
    top: 0;
    height: 24px;
    width: 24px;
}
*/
.list-features ul li.transmission {
    background-position: 0 -23px;
}
.list-features ul li.body {
    background-position: 0 -49px;
}
.list-features ul li.condition {
    background-position: 0 -76px;
}
.listing-content {
	width: 100%;
	float: left;
	margin-top: 1em;
}
.listing-content.hide-mobile {
    display: block;
    padding: 0 1.5em 0 1em;
    margin-top: 0;
}
.listing-content.mobile {
	display: none;
}
.listing-content p {
    font-size: 12px;
    margin-bottom: 5px;
	line-height: 1.25;	
}
.price p {
    margin-bottom: 5px;
    line-height: 1;
}
.price p.small {
    font-size: 12px;
    color: #999;
	text-transform: uppercase;
	font-weight: 600;
}
.price p.price {
	font-size: 24px;
	font-weight: 600;
	color: #111;	
}
.price p.fine-print {
    font-size: 10px;
	color: #000;
	margin-bottom: 50px;
}
.price .button {
    font-size: 14px;
    margin-bottom: 1em;
    padding: 10px 14px;
    letter-spacing: 0.5px;
}
#load-more .button {
    margin-top: 2em;
    margin-bottom: 0;
}
.thumb-images .small-6.column {
    float: left;
}

/** Car Showcase **/

#car-showcase, #search-results-page {
	margin-top: 140px;	
}
#car-showcase h1 {
	font-size: 30px;
	font-size: 1.75em;
	line-height: 1;
	margin-bottom: 5px;
}
#car-showcase .breadcrumbs {
	background: none;
    border: none;
    padding: 0 20px 0 0;
    display: inline-block;	
}
#car-showcase .breadcrumbs p {
    font-size: 12px;
    letter-spacing: 2px;
    text-transform: uppercase;
    color: #999999;
    font-weight: 700;
    text-align: center;
    line-height: 1;
    padding: 5px 0 10px;
    border-top: 2px solid rgba(255, 255, 255, 0.5);
}
#car-showcase .breadcrumbs p a {
	color: #111;
	text-decoration: none;
}
#car-showcase .breadcrumbs p a:hover {
	color: #999;
}
#car-showcase .price p.fine-print {
	margin-bottom: 1em;	
}
.ShowcasePage .field {
    padding: 0;
}
.ShowcasePage .field.nocaptcha {
    margin: 8px 0 20px;
}
.ShowcasePage .form-container input[type="submit"] {
	margin: 2px auto 1.5em;
	float: left;
	width: 100%;
}

.etabs {
    margin: 0;
    padding: 0;
}
ul.etabs {
    margin-left: 0;
}
ul.etabs li.tab {
    padding-left: 0;
}
.tab {
    display: inline-block;
    zoom: 1;
    *display: inline;
}
.tab a {
    font-size: 16px;
    font-size: 1rem;
    letter-spacing: 2px;
    font-weight: 700;
    text-transform: uppercase;
    line-height: 2;
    display: block;
    padding: 10px 24px;
    outline: none;
    margin-right: 2px;
	background: #111;
	color: #fff;
}
.tab a:hover {
    text-decoration: none;
	background: #444;
}
.tab.active a, .tab.active:hover a {
    background: #e6e6e6;
	color: #111;
    position: relative;
}
.tab-container .panel-container {
	background: #e6e6e6;
    padding: 2em;
}
.panel-container p {
    font-size: 15px;
    line-height: 1.5;
}
#standard-features ul {
	margin: 0;	
}
#standard-features ul li {
    width: 40%;
    display: inline-block;
    margin-bottom: 0;
    border-bottom: 1px solid #ddd;
    padding: 6px 5px;
    font-size: 14px;
}
a.resource.button.white {
    padding-left: 70px;
	margin-bottom: 0;
}
a.resource.button.white:after {
    font-family: FontAwesome;
	font-weight: 300;
    font-size: 34px;
    margin-right: 5px;
    display: inline-block;
    content: '\f0f6';
    position: absolute;
    left: 26px;
    top: 8px;
    color: #111;
}
a.resource.button.white:hover:after {
	color: #fff;
}
a.resource.button.white h5, a.resource.button.white p {
    line-height: 1;
	margin: 0;
	text-align:left;
}
a.resource.button.white p {
	color: #999;
	font-size: 12px;
	font-weight: 600;
}
a.resource.button.white:hover h5 {
	color: #fff;	
}

/** contact page **/

section#map {
    float: left;
    width: 100%;
    height: 368px;
}

#map {
    padding-bottom: 0;
    margin-bottom: -7px;
    height: 300px;
    overflow: hidden;
	position: relative;
    float: left;
    width: 100%;
	filter: grayscale(100%);
	-webkit-filter: grayscale(100%); /* For Webkit browsers */
	filter: gray; /* For IE 6 - 9 */
	-webkit-transition: all .6s ease; /* Fade to color for Chrome and Safari */
	filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+, Firefox on Android */
}

.flex-video {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 35px;
    height: 0;
    overflow: hidden;
}

.flex-video iframe {
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
}

.maps iframe {
    pointer-events: none;
}

fieldset {
    border: none;
    margin: 0;
    padding: 1rem 0 2rem;
}
.field.small, .field.date-alt {
    width: 50%;
    padding: 0 0.9375rem;
    float: left;
}
.field {
    padding: 0 0.9375rem;
    width: 100%;
    float: left;
	position: relative;    
}
.FormHeading {
    float: left;
    width: 100%;
    padding: 0 0.9375rem;
    margin-top: 1em;
	font-size: 1.2em;    
}
form fieldset {
    margin: 0 -0.9375rem;
}
.checkbox label {
    font-size: 1rem;
    text-transform: none;
    letter-spacing: 0;
    font-weight: 400;
}


/** footer **/

footer {
	width: 100%;
	float: left;
	background: #111;	
	padding: 2rem 0 0;	
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,121212+100 */
	background: rgb(0,0,0); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxMjEyMTIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(0,0,0,1) 0%, rgba(18,18,18,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,1)), color-stop(100%,rgba(18,18,18,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(0,0,0,1) 0%,rgba(18,18,18,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(0,0,0,1) 0%,rgba(18,18,18,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(0,0,0,1) 0%,rgba(18,18,18,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(0,0,0,1) 0%,rgba(18,18,18,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#121212',GradientType=0 ); /* IE6-8 */	
}
.footer-1 a, .footer-1 li, #contact-details ul li, #contact-details ul li a {
    font-weight: 400;
    letter-spacing: 2px;
    color: #fff;
    margin-bottom: 1em;
    line-height: 1.5;
    font-size: 16px;
    letter-spacing: 2px;
	list-style:none;
}
footer i, #contact-details i {
	margin-right: 10px;
	color: #999;	
}
.footer-links ul li {
    display: inline-block;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: 12px;
    color: #999;
}
.footer-links ul li a {
    border-right: 1px solid #333;
    padding: 0 8px;
}
.footer-links ul li:last-child a {
    border-right: none;
}
.inline li {
  display: inline-block;
  float: left;
  margin: 0 5px;
  list-style: none;
}
footer p, footer h3, footer a {
    color: #fff;
    text-decoration: none;	
}
footer a:hover {
	color: #bbb
}
footer p, #contact-details p {
	font-size: 14px;
	font-size: 0.85rem;	
	margin-bottom: 0;
}
footer h3, #contact-details p {
    margin-bottom: 2rem;
    font-size: 24px;
    letter-spacing: 3px;
    font-weight: 700;
    color: #ddd;
}
.footer-logo {
	margin-bottom: 2rem;	
}
footer ul li {
    list-style: none;
    font-size: 0.85rem;
    line-height: 2;
}
footer ul {
	margin-left: 0;	
}
.lower-footer {
    background: #000;
    float: left;
    width: 100%;
    padding: 1rem;
	margin-top: 2rem;
}
.lower-footer p {
    letter-spacing: 1px;
}
.contact-details h5 {
    font-size: 1rem;
}
.contact-details p {
	margin-bottom: 1rem;	
}
footer .contact-details h5 {
    color: #fff;
}
footer .contact-details h5 span {
    margin-right: 6px;
}
footer .special:after, .form-container .special:after {
    margin: 4px 0;
    height: 2px;
}
.contact-details {
		
}

/** News Listing **/

.news-wrap {
    float: left;
    width: 100%;
    padding: 1rem;
    margin-bottom: 1rem;
}
.news-wrap h2 {
    font-size: 1.1rem;
	margin-bottom: 1rem;
	-webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;	
}
.news-wrap a:hover h2 {
	color: #999;	
}
.news.container h2 {
	font-size: 1.5rem;	
	letter-spacing: 1.5;
}
.button.load-more {
	margin: 1rem auto 2rem;
}
.news-wrap p {
    font-size: 15px;
    font-size: 0.9rem;
    line-height: 1.35;
    margin-bottom: 10px;	
}
.news-wrap a.small {
    font-weight: 700;
    font-size: 13px;
    letter-spacing: 1px;
}
.news-wrap a.button.span.small {
    padding: 0.75rem 1rem;
    font-size: 0.8rem;
	margin-bottom: 0.5rem;	
}
.news-all{
	display:block;
	background:#25aae2;
	font-size:14px;
	color:#fff;
	line-height:40px;
	width:130px;
	text-align:center;
	margin-bottom:30px;
	-webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}
.news-nav.container a {
    font-weight: 700;
    letter-spacing: 1px;
    text-transform: uppercase;
    font-size: 14px;
}
.social-share.container {
	float: left;
	width: 100%;
	padding: 1em 0;
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	margin: 1em 0;
}
.social-share h3 {
	margin-bottom: 0;
	font-size: 0.9rem;
	line-height:2rem;
}
.share-buttons{
	list-style: none;
	text-align:right;
	margin-bottom: 0;
}
.share-buttons li{
	display: inline;
}
.share-buttons li a {
	font-size: 1.25rem;
	margin: 0 0.25em;
	color: #3d3d3d;
}
.share-buttons li a:hover {	
	color: #999;
}
.content-area .medium-8 ul.share-buttons li:before {
	display: none;	
}
.main-news-image {
    margin: 2rem auto;
    text-align: center;
}
.form-container input[type="submit"] {
    margin: 1rem auto;
    display: block;
}

/** form **/

.form-container {
    float: left;
    width: 100%;
    padding: 1rem 1rem 0;
    background: #111;
    border: 1px solid #050505;
    margin-bottom: 2rem;
	padding-top: 4rem;
	position:relative;
}

.form-container h3 {
    position: absolute;
    top: 0;
    left: 0;
    background: #1b1b1b;
	padding: 0.75rem 1rem;
    width: 100%;
	font-size: 24px;		
}
.form-container h3, .form-container p, .form-container label, .form-container span {
    color: #fff;
}
input[type="text"], input[type="password"], input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="month"], input[type="week"], input[type="email"], input[type="number"], input[type="search"], input[type="tel"], input[type="time"], input[type="url"], input[type="color"], textarea, select {
    background: #fff;
    color: #111;
    border: 2px solid #ddd;
	height: 2.85rem;
	float: left;	
}

input[type="text"]:focus, input[type="password"]:focus, input[type="date"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="month"]:focus, input[type="week"]:focus, input[type="email"]:focus, input[type="number"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="time"]:focus, input[type="url"]:focus, input[type="color"]:focus, textarea:focus, select:focus {
    background: #eee;
    color: #111;
    border: 2px solid #bbb;	
	outline: none;
}

.form-container p {
	color: #999;
	font-size: 14px;
	line-height: 1.25;
	margin: 10px 0;	
}

.form-container textarea {
    min-height: 100px;
}

select {
	-moz-appearance: menulist !important;
    -webkit-appearance: menulist !important;	
}

select:hover {
    background: #eee;
}

textarea {
	min-height: 150px; 	
}

label {
    text-transform: uppercase;
    margin-bottom: 4px;
    font-size: 14px;
    font-size: 0.75rem;
    letter-spacing: 1px;
}

#contact-details h3 {
    margin-bottom: 1rem;
    width: 100%;
	color: #fff;
}
#contact-details {
    background-color: #111;
	background-size: cover;
	background-position: bottom center;
    border: 1px solid #ededed;
    padding: 2rem 2rem 0rem;
    margin-bottom: 2rem;	
}
#contact-details:before {
    content: "";
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	background: #000;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#111111+0,000000+100&amp;1+0,0.75+66,0.01+100 */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzExMTExMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjY2JSIgc3RvcC1jb2xvcj0iIzA2MDYwNiIgc3RvcC1vcGFjaXR5PSIwLjc1Ii8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMC4wMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(17,17,17,1) 0%, rgba(6,6,6,0.75) 66%, rgba(0,0,0,0.01) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(17,17,17,1)), color-stop(66%,rgba(6,6,6,0.75)), color-stop(100%,rgba(0,0,0,0.01))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(17,17,17,1) 0%,rgba(6,6,6,0.75) 66%,rgba(0,0,0,0.01) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(17,17,17,1) 0%,rgba(6,6,6,0.75) 66%,rgba(0,0,0,0.01) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(17,17,17,1) 0%,rgba(6,6,6,0.75) 66%,rgba(0,0,0,0.01) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(17,17,17,1) 0%,rgba(6,6,6,0.75) 66%,rgba(0,0,0,0.01) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#111111', endColorstr='#03000000',GradientType=0 ); /* IE6-8 */
}
#contact-form {
	padding-left: 5rem;	
}
#contact-details ul {
    margin-bottom: 10px;
    margin-left: 0;	
}
#contact-details ul li {
    margin-bottom: 5px;
}
#contact-details .hours h3 {
    font-size: 1.2rem;
    line-height: 1;
}
#contact-details .hours {
	margin-bottom: 1em;	
}
.Actions {
    text-align: center;
}
.large-3 fieldset {
    padding-bottom: 0;
}
.field.nocaptcha {
    margin-top: 1.25em;
}

span.required.message {
    position: absolute;
    right: 0.9375rem;
    color: red;
    font-size: 13px;
}

/** recaptcha **/
.g-recaptcha>div>div {
    width: inherit !important;
/*    position: relative; */
    display: block;
    padding: 0;
    overflow: hidden;
    max-width: 302px;
    box-shadow: 2px 0px 4px -1px rgba(0, 0, 0, .08);
    -webkit-box-shadow: 2px 0px 4px -1px rgba(0, 0, 0, .08);
    -moz-box-shadow: 2px 0px 4px -1px rgba(0, 0, 0, .08);
    margin: 0px auto;    
}
.ShowcasePage .g-recaptcha {
	background: #fff;
	border: 2px solid #ddd;
}
.g-recaptcha iframe {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0
}
.g-recaptcha>div {
    position: relative
}
.g-recaptcha>div:before {
    content: 'Loading captcha...';
    position: absolute;
    top: 38%;
    left: 50%;
    margin-left: -62px;
}
.g-recaptcha:empty:before {
    content: 'Something wrong occured'
}
.rc-anchor-light {
	border: none !important;
}
.rc-anchor-logo-portrait {
    margin: 10px 0 0 14px !important;
}

/** carousel **/

.owl-controls {
    position: absolute;
    width: 100%;
    top: 25%;
}
.owl-prev {
    float: left;
}
.owl-next {
    float: right;
}


/** IE9 styles **/
	
.lt-ie10 #logos ul.inline {
	display: table;
}	

.lt-ie10 #logos ul.inline li {
	display: table-cell;
}

.lt-ie10 .banner-image:hover {
	transform: none;
}

.lt-ie10 .nav-menu .menu-link {
	padding: 33.5px 10px;
	font-size: 0.85em;
}

.lt-ie10 .shrink .nav-menu .menu-link {
	padding: 22px 0.5em;
}

@media only screen and (min-width: 64.0625em) and (max-width: 1500px) {
	
	
}

@media only screen and (min-width: 64.0625em) and (max-width: 1300px) {

	body header .nav-menu .menu-link {
		padding-left: 0.5em;
		padding-right: 0.5em;
		letter-spacing: 1px;
		font-size: 0.85rem;		
	}
	body header .nav-menu > .has-dropdown:after {
		display: none;
	}
	
}

@media only screen and (max-width: 64.0625em) {
	
	h1 {
		font-size: 1.75rem;
	}
	
	h2 {
		font-size: 1.5rem;
	}
	
	h3 {
		font-size: 1.3rem;
	}
	
	h4 {
		font-size: 1.1rem;
	}
	
	h5 {
		font-size: 1rem;
	}
	
	h6 {
		font-size: 1rem;
	}
	
	a#logo {
		display: none;
	}
	
	a.mobile-logo.show-for-medium-down img {
		max-height: 40px;
	}
	
	section.page-banner {
		margin-top: 50px;	
	}
	
	body .royalSlider {
    	margin-top: 50px;
	}
	.shrink #header-top {
		margin-top: -56px;
	}
	.shrink .nav-container {
		top: 60px;
	}	
	.shrink .nav-menu .menu-link, .nav-menu .menu-link {
		padding: 13px 1rem;
	}
	.banner-image {
		height: 150px;
	}
	.banner h3 {
		font-size: 16px;
		font-size: 1rem;
		letter-spacing: 1px;
		padding: 0 1em;
		top: 100px;
	}
	.banner:hover h3 {
		top: 60px;
	}
	.banner-image:hover p {
		top: 90px;
	}
	.latest-news-bit h4 {
		font-size: 0.85rem;
		line-height: 1.25;
		letter-spacing: 1px;
	}
	.latest-news-bit p {
		font-size: 0.8rem;
		line-height: 1.25;
	}
	#home-news{
		border-right: none;
		padding: 2em 2rem 1em 2em;
	}	
	#facebook-feed {
		border-top: 1px solid #ddd;
		padding: 1.5em 2rem 2em 2em;
	}		
	body .royalSlider, body .slide {
    	height: 500px;
	}
	 body .slide {
		padding: 7em 0;
	}
	footer h3, #contact-details h3, #contact-details .hours h3 {
		font-size: 16px;
		letter-spacing: 1px;
		margin-bottom: 1em;
	}
	.footer-1 a, .footer-1 li, #contact-details ul li, #contact-details ul li a {
		font-size: 13px;
		letter-spacing: 1px;
	}
	.page-banner h1 {
		font-size: 40px;
		font-size: 2.5rem;
		margin-top: 20px;
	}
	.list-features {
		height: 20px;
		margin-top: 6px;		
	}
	.list-features ul li {
		padding-left: 20px;		
		float: none;
		margin-right: 0.5em;
		font-size: 14px;
		display: inline-block;
		margin-bottom: 0;
	}
	.listing-content.hide-mobile {
		display: none;
	}
	.listing-content.mobile {
		display: block;
	}
	#contact-form {
		padding-left: 2rem;	
	}
	.cta .banner-image:hover h3 {
		line-height:1;
	}
	.two-buttons .banner:hover h3 {
		top: 25px;
	}
	.two-buttons p.inline-button {
    	margin-left: -75px;
		padding: 0.25em 0.5em;
	}
	.banner-image:hover p.inline-button.button-right {
		top: 47px;
	}
	#standard-features ul li {
		width: 100%;
	}
	.cta .banner h3 {
		top: 200px;
	}
	.cta .banner-image:hover p.cta-content {
		top: 50px;
	}
	.cta .banner-image:hover p {
		top: 170px;
	}
	ul.etabs li a {
		font-size: 12px;
		letter-spacing: 0.5px;
		padding: 0.5em 1em;
	}
	ul#sidebar {
	    margin-top: 2rem;
	}
	.checkbox label {
	    font-size: 13px;
	}
	.ShowcasePage .large-10.medium-12.small-12.column.text-left.no-pad-left {
	    text-align: center !important;
	}
	
	
}

@media only screen and (max-width: 40.0625em) {

	p {
		font-size: 15px;
		font-size: 0.95rem;
		line-height: 1.5;
	}
	#cta .button.right {
		float: left !important;
		margin: 1rem 0;
		position: relative;
	}
	body .royalSlider, body .slide {
    	height: 300px;
	}
	.slide .inner {
		display: none;
	}
	body .rsNav.rsTabs {
		position: absolute;
		right: 1em;
		bottom: -20px;
		z-index: 3;
	}	
	footer .text-right, footer .large-3, .lower-footer p {
		text-align: center !important;
	}		
	#logos img {
    	max-height: 50px;
	}
	#logos {
		padding: 2em 0 1em;
	}
	section.padding {
		padding: 1rem 0;
	}
	.main-content .large-9 {
		padding-left: 0.9375rem;
	}	
	.page-banner .breadcrumbs p {
   		font-size: 13px;
	}
	.page-banner h1 {
		font-size: 32px;
		font-size: 2rem;
		margin-top: 00px;
	}
	section.page-banner {
		padding: 8rem 0;
		height: 300px;
	}
	.thumb-images .small-6 {
		padding-left: 0;
		padding-right: 2%;
		width: 25%;
		margin-top: 1em;
	}
	.thumb-images .small-6:last-child {
		padding-right: 0;	
	}
	.price p.fine-print {
		font-size: 10px;
		color: #000;
		margin-bottom: 16px;
	}
	.list-features {
		height: auto;
		margin-top: 6px;		
	}
	.list-features ul li {
		font-size: 14px;
	}
	.list-features {
		text-align: center;
	}
	a.thumb-image {
		margin-bottom: 0;	
	}
	.facebook-owl-carousel h4 {
		font-size: 15px;
		font-size: 1rem;	
	}
	.avatar {
		height: 100px;
		width: 100px;
	}
	.event-container .button, .facebook-owl-carousel h4, .facebook-owl-carousel .owl-item p.small {
		margin-left: 120px;
	}
	.facebook-owl-carousel .owl-item p.small {
		font-size: 14px;
		margin-bottom: 1rem;	
	}
	.event-container .button {
		font-size: 12px;
	}
	.facebook-owl-carousel.owl-carousel.owl-theme.owl-loaded {
    	margin-top: 10px;
	}
	.tab-container .panel-container {
		margin-bottom: 2em;
	}	
	#car-showcase h1 {
		text-align: center;
	}
	#car-showcase .breadcrumbs {
		text-align: center;
		width: 100%;
		padding: 0;
	}
	#car-showcase .breadcrumbs p {
		text-align: center;
		width: 100%;
	}
	body #contact-form {
		padding: 0;
	}
	#contact-details {
    	margin-top: 2em;
    	margin-bottom: 0;
	}
	ul.etabs li a {
	    font-size: 12px;
	    letter-spacing: 0.5px;
	    padding: 0.5em 1em;
	    width: 100%;
	    float: left;
	}
	ul.etabs li.tab {
	    width: 100%;
	}
	
	
}
